﻿body
{
	margin: 0;
	margin: 0 auto;
	background: #837560 url(Images/bg.png) top center repeat-y;
}
#header
{
	text-align: left;
	vertical-align: top;
	padding-bottom: 8px;
	padding-left: 18px;
	padding-right: 8px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #00008B;
	border-bottom: 1px solid #ffffff;
	background: #837560 url(Images/bgInnen.png) top center repeat-y;
}

#main
{
	width: 1000px;
	height: auto;
	margin: 0 auto 0 auto;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #A52A2A;

}
h1
{
    font-size: 16px;
	color: #191970;
	background-color: #ffe49d;
	font-weight: normal;
	padding: .4em .4em .4em .4em;
	
}
h2
{
    font-size: 11px;
	color: #191970;
	background-color: #ffe49d;
	font-weight: normal;
	padding: .2em .2em .2em .2em;
}

h3
{
    font-size: 11px;
	color:  #2F4F4F;
	font-weight: bold;
	padding-left: 8px;
}

h4
{
    font-size: 16px;
	color: #191970;
	background-color: #ffe49d;
	font-weight: normal;
	text-align: center;
	padding: .4em .4em .4em .4em;

}
h5
{
    font-size: 12px;
	color: #191970;
	font-weight: 600;
	text-align: center;
	line-height: 180%;
	padding: .4em .4em .4em .4em;

}



.title
{
	font-size: 24px;
	padding: .8em .8em .5em .4em;
/*	font-style: italic; */
	font-weight: lighter;
	color: #ffffff;
}
.titlesmall
{
	font-size: 10px;
	padding: .8em .8em .5em 1.2em;
/*	font-style: italic; */
	font-weight: lighter;
	color: #ffffff;
}


#content
{
	float: right;
	width: 800px;
	text-align: left;
	vertical-align: top;
	padding: .4em .8em .4em .2em;
	font-family: Verdana, Arial, sans-serif;
	line-height: 145%;
	color:#000000;
}

#contentbreit
{
	width: 998px;
    float: left;
	text-align: left;
	padding: .1em .8em .4em .14em;
	font-family: Verdana, Arial, sans-serif;
	line-height: 145%;
	color:#000000;
}

#footer
{
    height: 16px;
    background: #FFFFFF url('Images/OrangeMenu.png'); 
    text-align: center;
   	padding: 3px;
}

#search{
	padding: .8em .8em .5em .4em;
	text-align: center;
}


/* TOP navigation menu */
#menu1
{
    text-align: left;
	padding: 2px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
}
#menu1 a:link, #menu1 a:visited
{
	color: #ffffff;
    text-decoration: none;
	background-color: #5f5546;
	border: 1px solid #666666;
	padding: .3em .8em .3em .4em;
}
#menu1 a:hover
{
	color: #ffffff;
	background-color: #666666;
	border: 1px solid #ff9000;
  	text-decoration: none;
	/*padding: .4em .8em .4em .4em;*/
}

/* navigation menu */

#topmenu
{ 
    height: 26px;
	background: #ffffff url('Images/BraunMenu.png');
	color: #ffffff;

}
#topmenu a:visited
{
	color: #ffffff;
	padding: 2px 4px 2px 4px;
    text-decoration: none;
    background-color: transparent; 
	font-weight: normal;
	display: block;
}
#topmenu a:link
{
	color: #ffffff;
	padding: 2px 4px 2px 4px;
    text-decoration: none;
    background-color: transparent; 
	font-weight: normal;
	display: block;
}

#topmenu a:hover
{
	color: #ffffff;
/*	background: #FFFFFF url('Images/OrangeMenu.png');*/
	color: #000000;
	padding: 2px 4px 2px 4px;

}
#topmenu1
{
    height: 26px;
	background: #ffffff url('Images/OrangeMenu.png');
}
#topmenu1 a:visited
{
	color: #000000;
	padding: 2px 4px 2px 4px;
	text-decoration: none;
    background-color: transparent;
	font-weight: normal;
	display: block;
}
#topmenu1 a:link
{
	color: #000000;
	padding: 2px 4px 2px 4px;
	text-decoration: none;
	font-weight: normal;
	display: block;
}
#topmenu1 a:hover
{
	color: #ffffff;
	background-color: #464646; 
  	text-decoration: none;
	padding: 2px 4px 2px 4px;
	font-weight: normal;
	display: block;
}

/* Menu links */
#menu
{
	/*height:auto;*/
	width: 175px;
	color: #000000;
	background-color: #ffe49d;
}
#menu a:visited
{
/*	width: 160px;*/
/*	padding: .3em .4em .3em .5em; */
	background-color: transparent;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	display: block;
}
#menu a:link
{

/*	width: 160px;*/
/*	padding: .1em .5em .2em .5em;*/
/*	padding: .3em .4em .3em .5em; */

	background-color: transparent;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
/*	display: block;*/
}
#menu a:hover
{
	color: #000000;
	width: 170px;
	/*padding: .4em .8em .5em .8em;*/
/*	padding: .3em .4em .3em .5em; */

/*	text-decoration: none;
	background-color: #FF9000; 
	background: #FFFFFF url('Images/OrangeMenu.png'); */


}

#lefty
{
	margin: 2px;
	width: 160px;
	height: 12px;
	color: #00008B;
	font-family: Verdana, Arial, sans-serif;
}
#lefty p
{
	width: 94%;
/*	padding: 12px;*/
	font-family: Verdana, Arial, sans-serif;
	background-color: #f9f9f9;
	color: #000000;
}
#block
{
/*	padding: 12px;*/
	font-family: Verdana, Arial, sans-serif;
	background-color: #f9f9f9;
	color: #000000;
}
#breadcrumb 
{
    text-align: left;
    	background-color: #ffe49d;

}

a:visited
{
	color: #003366;
	text-decoration: none;
}

a:link
{
	color: #003366;
	text-decoration: none;
}
a:hover
{
	color: #A52A2A;
	text-decoration: none;
}


img {
    border:0;
}


hr
{
	border:0;
	border-bottom: 1px solid #efefef;
	height: 1px;
}
/* li
{
	list-style-type: none;
	line-height: 160%;
}
*/

/* --------------------------------------------------
                     LIST STYLES
-------------------------------------------------- */

ol, ul
	{
    list-style-type: none;
    list-style-image: url(Images/img_bullet.jpg);
    color: #000000;
	}
li
	{
	margin-bottom: .5em;
	line-height: 1.5em;

	}
ul p, ol p, dl p
	{
		
	margin-left: 0em;
	}
ul p.label, ol p.label
	{
	margin-top: .5em;
	}

.odd
{
    background-color: #FFFFFF;
}

.even
{
    background-color: #E7F0F3;
}

/* --------------------------------------------------
                    Bilder
-------------------------------------------------- */

p.posterphoto {
	display:inline
	}

/*remember to talk about why BLOCK has to be set*/
.posterphoto img {
	border:2px solid #A7A7A7;
	display:block;
	margin:2px;
	padding: 2px;
	}
	
/******************
CLASSES & TABLE STYLES
******************/

img.photobig, img.photosmall {
	border:1px solid #CCCCCC;
	background: #ffe49d;
	padding:5px;
	}

img.photosmall {
	margin-right:10px;
	margin-bottom:2px;
	float: left;
	}
#tbbg {display:block;background:#ffe49d;}
#tbbgf {display:block;background:#ffff;}


